/*
 Theme Name:   Albert Alarcón Theme
 Theme URI:    https://generatepress.com
 Description:  Default page of Albert Alarcón
 Author:       Albert Alarcón
 Author URI:   https://albertalarcon.com
 Template:     generatepress
 Version:      0.1
*/

.site-logo {position: relative;z-index: 2;}

/*Menu principal*/
.main-navigation ul ul {width: 260px;}
#menu-menu-principal li a {font-weight: bold;font-size: 16px;letter-spacing: 0.2em;text-transform:uppercase;}
#menu-menu-principal li a:hover {color:#a2ba6f;}
.main-navigation .main-nav ul ul li a {line-height: 1.6;border-bottom:1px solid #ddd; font-size:14px!important;}

/*Quien soy*/
.quiensoy-estudios {padding-bottom: 10px;}

/*Botón de presupuesto*/
.paoc-popup-click.paoc-popup-cust-836.paoc-popup-button.paoc-popup-btn.onepage {background-color:#7D65E1; padding:20px 20px 20px 20px;border-radius:50px;}
.paoc-popup-click.paoc-popup-cust-836.paoc-popup-button.paoc-popup-btn.onepage:hover {background-color:#333;}

.pressupuesto-personalizado a {color:#fff;}
.pressupuesto-personalizado a:hover {color:#fff;}
.paoc-popup-margin.paoc-cus-close-txt {text-align: center;font-size: 20px;}

.calc-drop-down-with-image-current .calc-dd-with-option-label {line-height: 1.3;}
.calc-item__description.after {margin-top: 15px;line-height: 1.3;}

/*Blog*/
.single li {line-height: 1.8;}
blockquote {font-size: 1em;}
.single h1, .single h2, .single h3, .single h4, .single h5 {line-height: 1.4;}

/*Sidebar*/
.sidebar .widget a {color: #333;font-size: 16px;}

/*Contenedor de Indice del blog*/
#toc_container {margin-bottom: 2em;}
#toc_container li {padding: 5px 0px;}

/*último widget barra lateral flotante*/
@media (min-width: 769px) {
 .site-content {
 display: flex;
 }
.inside-right-sidebar {
 height: 100%;
 }
.inside-right-sidebar aside:last-child {
 position: -webkit-sticky;
 position: sticky;
 top: 70px;
 }
 }
 
 


